/* begin stay connected area */

#stayconnected {
font-size: 10px;
margin-bottom: 35px;
}

#stayconnected a:link, #stayconnected a:hover, #stayconnected a:visited {
border: none;
padding: 0;
}

#stayconnected img.link {
border: none;
margin-left: 15px;
margin-right: 15px;
vertical-align: middle;
}

#stayconnected span.gray {
    background-color: #DADCDD;
/*background-color: #484b4e;*/
display: inline-block;
padding: 1px;
margin-right: 15px;
}

#stayconnected span.gray img {
vertical-align: middle;
}

#stayconnected_email {
background: transparent;
border: none;
font-size: 10px;
color: #181B1D;
padding-left: 3px;
padding-right: 3px;
width: 150px;
vertical-align: middle;
}

#stayconnected .drop {
	display: inline-block;
	vertical-align: middle;
	color: #181B1D;
}

/* end stay connected area */

/*New Stay connect & LD Download section*/

#btmSection{
	float: left;
	width: 900px;
	margin-bottom: 10px;
}

#btmSection span.title{
	/*display: inline-block;*/
    vertical-align: middle;
	float: left;
	line-height: 23px;
	margin-right: 5px;
	font-size: 10px;
	text-transform: uppercase;
}
/*
.refer_bt{
	float:left;
}

#stayconnected a.refer_bt{
	margin-top:1px;
	padding-right: 10px;
}
*/


.refer {
width: 279px;
height: 27px;
float: left;
display: block;
}

#widget-mover {float:left;}
#widget {width:279px;height:27px;}
#ng-app {width:279px;height:27px;margin-top: -34px;}
._lsn #prompt {border:none !important; background:none !important;}
._lsn .form-control {width:50% !important;height:25px !important;float:left;border:thin solid #dbd8d8 !important;border-radius:8px;-webkit-box-shadow: inset 0 2px 1px rgba(0,0,0,0.095);
box-shadow: inset 0 2px 1px rgba(0,0,0,0.095);}
._lsn .btn {height:25px !important; margin: 3px 0px 0px 0px !important;line-height:1px !important;}
._lsn .lsn-well {top: -218px !important;}

#btmSection div.subscription {
    background-color: #ffffff;
	background: url(/int/images/home/email_textfield.gif) no-repeat top left;
	/*display: inline-block;*/
	padding: 5px;
	vertical-align: middle;
	float: left;
	width: 232px;
	height: 17px;
}

#btmSection a:link, #btmSection a:hover, #btmSection a:visited {
	border: none;
	padding: 0;
}

#btmSection img.link {
	border: none;
	vertical-align: middle;
	float: left;
	margin-right: 15px;
}

.en-us #btmSection img.link { margin-right: 1px; }


#btmSection #stayconnectedform, #btmSection div.social, #btmSection div.refer{
	float: left;
	padding: 10px 0;
	padding: 0;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #DDD;
}

#btmSection div.social {
	margin-right: 0;
	padding-right: 0;
	border: none;
}

/* CUSTOM EDITS FOR RAF IN FOOTER WIN IN CHROME AND FF */
.en-us #btmSection #stayconnectedform {margin-right:0px !important;}
.en-us #btmSection div.social {padding-right: 0px !important;float:right;margin-right: 0px !important;}

.en-us #btmSection #stayconnectedform, 
.en-us #btmSection div.social, 
.en-us #btmSection div.refer{
	padding-right: 8px;
	margin-right: 9px;
}

#btmSection #stayconnected_email {
	background: transparent;
	border: none;
	color: #666;
	padding-left: 3px;
	padding-right: 3px;
	font-size: 11px;
    width: 205px;
	height: 16px;
	vertical-align: middle;
	float: left;
}
